Spaces

Get a space

GET
/spaces/{space_id}

Get one Space including the caller's effective permissions on it.

Authorization

bearerApiKey
AuthorizationBearer <token>

Create a scoped API key in the Adlass settings.

In: header

Path Parameters

space_id*string

Resource identifier: space_id.

Formatuuid

Header Parameters

X-Request-Id?string

Optional correlation identifier.

Lengthlength <= 128

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/spaces/123e4567-e89b-42d3-a456-426614174000"
{  "id": "123e4567-e89b-42d3-a456-426614174000",  "clerk_user_id": "user_2abcDEF",  "name": "Customer documents",  "storage_prefix": "tenants/acme/customer-documents/",  "created_at": "2026-09-04T12:00:00Z",  "role": "ADMIN",  "is_owner": false,  "can_read": false,  "can_download": false,  "can_upload": false,  "can_delete": false,  "can_rename": false,  "document_count": 0,  "member_count": 0,  "skill_count": 0}